.flex_header_soc{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin: -25px 0;
}

.head__social__item{
    display: inline-block;
    margin: -1px 2px;

}


.head__social__item .social-icons__link{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    line-height: 33px;
}



.flex_header_soc>div:last-child
{
    margin-left: 19px;
}

.social-icons__link>.svg-inline--fa{
    width: 18px;
    height: 18px;
}